Bug 102675 - fontilus is now in control-center
fontilus is now in control-center
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 15:24 EDT by louisgtwo
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 09:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-08-19 15:24:13 EDT
Nautilus requires fontilus but this package has been merged in
control-center-2.3.x. When control-center is updated this requirement needs to
be dropped.
Comment 1 Bill Nottingham 2003-08-19 16:19:12 EDT
Perhaps a provides: in control-center?
Comment 2 Alexander Larsson 2003-08-20 04:16:09 EDT
Nah, the requires was just to pull in fontilus on upgrades. I'll just remove it.
Comment 3 Alexander Larsson 2003-08-20 09:59:54 EDT
Fixed in 2.3.8-2

Note You need to log in before you can comment on or make changes to this bug.